RubyGems Navigation menu

uwapi 0.0.1

University of Waterloo OpenData API Ruby Implementation

Gemfile
          gem 'uwapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install uwapi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 504

For this version 504

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 18, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: